/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1


@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap');

@font-face { font-family: proximaNovaSoft; src: url("../salient-child/fonts/proxima-nova-soft-medium.eot"); src: url("../salient-child/fonts/proxima-nova-soft-medium.eot#iefix") format("embedded-opentype"), url("../salient-child/fonts/proxima-nova-soft-medium.woff") format("woff"), url("../salient-child/fonts/proxima-nova-soft-medium.ttf") format("truetype"), url("../salient-child/proxima-nova-soft-medium.otf") format("opentype"); }

@font-face { font-family: proximaNovaSoft; font-weight: bold; src: url("../salient-child/fonts/proxima-nova-soft-semibold.eot"); src: url("../salient-child/fonts/proxima-nova-soft-semibold.eot#iefix") format("embedded-opentype"), url("../salient-child/fonts/proxima-nova-soft-semibold.woff") format("woff"), url("../fonts/proxima-nova-soft-semibold.ttf") format("truetype"), url("../salient-child/fonts/proxima-nova-soft-semibold.otf") format("opentype"); }



header#top nav > ul > li > a {
    color: #343a40 !important;
    font-family: proximaNovaSoft,sans-serif;
    font-size: 14px;
}
*/

/*
article.post .post-content ol, article.post .post-content ul,
article.post .post-content p {
    font-family: Lora;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.58;
    letter-spacing: -.003em;
	margin-top: 6px;
	color:#000;
	
}

article.post .post-content p a {
    text-decoration: underline;
}
article.post .post-content .bold, article.post .post-content strong, article.post .post-content b {
    font-family: Lora;
    font-weight: 700;
}
*/

/*
article.post .sidebar ol, article.post .sidebar ul,
article.post .sidebar p {
    font-family: Cabin;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.58;
    letter-spacing: -.003em;
}
article.post .sidebar .bold, article.post .sidebar strong, article.post .sidebar b {
    font-family: Cabin;
    font-weight: 700;
}
*/

/*
/* Fonts */
/*
.light p a {
    color: rgb(242, 122, 42) !important;
}
.text-large p {
	font-size:1.3em;
}
.heading-1, .heading-1 h1, .heading-2, .heading-2 h2, .heading-2-heavy, .heading-3, .heading-3 h3, .heading-3-heavy, .heading-4, .heading-4 h4, .heading-4-light, .heading-5, .heading-5 h5 {
	font-family: 'Lato', sans-serif !important;
    font-weight: 400 !important;
}
.heading-2-heavy h2,
.heading-2-heavy {
    font-weight: 700 !important;
}
.heading-3 h3,
.heading-3 {
    font-weight: 300 !important;
	line-height: 32px;
}
.heading-3-heavy h3,
.heading-3-heavy {
    font-weight: 400 !important;
}
.heading-4-light h4,
.heading-4-light {
    font-weight: 300 !important;
}
*/

@media only screen and (min-width: 1001px) {
	body.material #header-outer[data-format="centered-menu"] header#top .span_9 nav ul.sf-menu {
    -webkit-justify-content: flex-end !important;
    -moz-justify-content: flex-end !important;
    -ms-flex-pack: flex-end !important;
    -ms-justify-content: flex-end !important;
    justify-content: flex-end !important;
	}
	body.material #header-outer[data-format="centered-menu"] header#top .span_9 nav {
		padding-right:45px;
	}
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}
@media only screen and (max-width: 1000px) {
	.sidebar {
		display:none;
	}
}
@media only screen and (min-width: 1000px) {
.container, body[data-header-format="left-header"] .container, .woocommerce-tabs .full-width-content .tab-container, .nectar-recent-posts-slider .flickity-page-dots, .post-area.standard-minimal.full-width-content article.post .inner-wrap, .material #search-outer #search {
    max-width: 1280px !important;
}
}

.related-post-wrap .meta-category,
article.post .post-meta .date,
blockquote::before,
.nectar-love,
.meta-comment-count {
    display:none !important;
}


article.post .post-content ol li, article.post .post-content ul li {
        padding-bottom: 19px !important;
}

article.post .sidebar ol li, article.post .sidebar ul li,article.post .sidebar p {
    padding-bottom: 5px !important;
}
#sidebar div.widget {
    margin-bottom: 30px !important;
}
.post-content img,
.post-content p {
        padding-bottom: 29px !important;
}
.post-content .wp-caption img {
     padding-bottom: 0px !important;
}
.post-content h3 {
        padding-bottom: 19px !important;
}

/*
blockquote {
    color: rgba(0,0,0,.68);
    border: none;
    padding: 0;
    padding-left: 50px;
    text-align: left;
}
blockquote p {
    color:rgba(0,0,0,.58) !important;
    font-family: Inter !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 1.5 !important;
    letter-spacing: 0em !important;
    font-style: italic !important;
}
*/

hr.section-divider {
    margin-top: 52px;
    margin-bottom: 42px;
}

hr.section-divider {
    display: block;
    border: 0;
    text-align: center;
    overflow: visible;
}
hr.section-divider:before {
    font-family: medium-content-slab-serif-font,Georgia,Cambria,"Times New Roman",Times,serif;
    font-weight: 400;
    font-style: italic;
    font-size: 30px;
    letter-spacing: .6em;
}

hr.section-divider:before {
    content: '...';
    display: inline-block;
    margin-left: .6em;
    color: rgba(0,0,0,.68);
    position: relative;
    top: -30px;
}
.markup--blockquote-code, .markup--li-code, .markup--p-code {
    background: rgba(0,0,0,.05);
    padding: 3px 4px;
    margin: 0 2px;
    display: inline-block !important;
}
.graf--pre, .markup--blockquote-code, .markup--li-code, .markup--p-code {
    font-family: Lora;
    font-size: 16px;
}

.post-content .wp-caption-text p,
.wp-caption .wp-caption-text, .row .col .wp-caption .wp-caption-text {
    font-family:Cabin;
    letter-spacing: -.02em;
    font-weight: 300;
    font-style: normal;
    font-size: 14px !important;
    line-height: 1.4;
    color: rgba(0,0,0,.68);
    letter-spacing: 0;
    border-left:none !important;
    margin-top: 0px !important;
    margin-bottom: 19px;
    background-color: none !important;
    box-shadow: none !important;
}
.post-content .wp-caption-text p,
.wp-caption .wp-caption-text, .row .col .wp-caption .wp-caption-text {
    position: relative;
    left: 0;
    width: 100%;
    top: 0;
    margin-top: 10px;
    color: rgba(0,0,0,.68);
    outline: 0;
    text-align: center;
    z-index: 300;
}
.post-content .wp-caption-text p {
    padding: 10px 8%;
}

.related-posts h3.title {
    letter-spacing: 1px;
    margin-top:15px;
    font-size: 22px !important;
    line-height: 24px;
    
}
.related-posts[data-style="material"] .article-content-wrap {
    padding: 10px 15px 30px 15px!important;
}


ul.post-categories li {
	display:inline-block;
}
ul.post-categories {
	margin-left:0px !important;
}

.meta-author img {
    border-radius: 100%;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}
#single-below-header {
	margin-top:25px !important;
}
#single-below-header .meta-author img {
	max-width:45px;
	float:left;
	margin-top:-12px;
	
}
#single-below-header .meta-author img,
.grav-wrap {
	display:inline-block;
	vertical-align: -webkit-baseline-middle;
	vertical-align:middle;
	margin-right:10px;
}
#custom-head {
	height:85px;
}

#author-bio img {
    display: block;
    margin: 1px !important;
    margin-bottom: 15px!important;
    position: relative;
}
body.home .post-content {
    padding-left: 0px!important;
}
article.post .more-link span, .blog-recent .more-link span {
    background-color: #ccc!important;
}
body.home article.post .content-inner {
    border-bottom: 1px solid #DDD!important;
}
h3.related-title {
	opacity:0;
}
.container-wrap #author-bio #author-info h3 {
    margin-bottom: 15px !important;
}
body.single-post article.post .content-inner {
    padding-bottom: 5px;
    margin-bottom: 5px;
}



@media only screen and (max-device-width : 640px) {
	
article.post .post-content ol, article.post .post-content ul,
article.post .post-content p {
    font-family: Lora;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.58;
    letter-spacing: -.003em;
	margin-top: 6px;
	color:#000;
	
}
.single .heading-title {
    padding-bottom: 5px;
    border-bottom: 1px solid #DDD;
    margin-bottom: 15px;
}
	H2 {
	font-size: 28px;
    line-height: 1.58; 
	}
	body blockquote p {font-size: 16px !important;}
	.post-content img, .post-content p {
    padding-bottom: 12px !important;
}
	blockquote {
    margin-bottom: 0px!important;
}
	article.post .post-content ol li, article.post .post-content ul li {
    padding-bottom: 12px !important;
}
	ul, ol {
    margin-left: 20px;
    margin-bottom: 0px !important;
}
	
}



/* Main Site Additions */

.diag_gradient_home .row-bg-wrap {
    background: linear-gradient(80deg,#fff,#fff 50%,#f1f1f1 0,#f1f1f1);
}
@media (max-width: 999px) {
	.diag_gradient_home .row-bg-wrap {
    background: #fff;
}
}
.nectar-button.medium,
.nectar-button.small {
    letter-spacing: 0px !important;
}
.border-btm .row-bg-wrap {
	border-bottom: 0.5px solid #051B2F;
}
.homepage-image-icons img {
    height: auto;
    min-width: 4rem;
    max-width: 4rem !important;
    margin-right: 1rem;
    margin-top: -.75rem;
    -ms-flex-item-align: start;
    align-self: flex-start;
    margin: 0 0 10px;
}
.letter_joeman {
    width: 25%;
    border-radius: 50%;
    bottom: -20px;
    position: relative;
	z-index: 9999999999999;
}
.letter-italic p {
	font-style:italic;
}
.homepage-blockquote blockquote i {
	font-style:italic;
	font-size: 16px !important;
	line-height:18px !important;
}
.homepage-blockquote blockquote p {
	line-height:22px !important;
}
.homepage-blockquote blockquote {
    color: rgba(0,0,0,.68);
    border-left: 5px solid #ccc;
    padding: 0;
    padding-left: 20px;
    text-align: left;
	margin-left:50px;
}
@media only screen and (min-width: 1000px) {
	#footer-widgets[data-cols="5"] .container .row >div {
    width: 16%;
}
#footer-widgets[data-cols="5"] .container .row >div:first-child {
    width: 45%;
	font-size: 10pt;
}
}

@media (max-width: 999px) {
	#footer-widgets[data-cols="5"] .container .row >div {
    width: 33%;
}
#footer-widgets[data-cols="5"] .container .row >div:first-child {
    width: 100%;
	font-size: 10pt;
}
}


.copyright {
    font-size: 10pt;
    color: #758bbd;
    margin-top: 1rem;
}
#footer-widgets {
    background: -webkit-gradient(linear,left top,right top,from(#010917),to(rgba(1,9,23,0)));
    background: linear-gradient(90deg,#010917,rgba(1,9,23,0));
}

/* Homepage Form */
.g {
    display: inline-block;
    float: left;
    width: 75%;
}
.g label {
	display:none;
}
.b {
    display: inline-block;
}
.f, .b {
    display: inline-block;
    margin-right: 1%;
    margin-bottom: 10px;
    width: 24%;
    float: left;
}
.r[data-numInputs="3"] .f {
    width: 32%;
}
.b input {
	width:100% !important;
}
input.ae {
    background-color: #ffffff !important;
}
@media (max-width: 999px) {
	.g,
	.f,
	.b,
	.r[data-numInputs="3"] .f {
    width: 100%;
}

}


/* Theme Fix */
@media (max-width: 999px) {
body .vc_row-fluid .vc_col-xs-1\/5 {
    width: calc(20% - 1.7%);
}
	#logos .col {
   margin-bottom: 0px;
}
}

.img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0px !important;
}
.column-p10 > .span_12 .wpb_column {
     padding-left: 2px; 
    padding-right: 2px;
}
.column-p0 > .span_12 .wpb_column {
     padding-left: 0px; 
    padding-right: 0px;
}

.column-p10 {
    margin-bottom: 4px !important;
}

@media only screen and (max-width: 999px) and (min-width: 0px){
.column-p10 {
    margin-bottom: 25px !important;
}
}
.nectar-fancy-ul ul {
    margin-bottom: 0 !important;
}
small {
	font-size:12px !important;
	line-height:13px !important;
}
.main-content tr th:first-child, 
body:not(.woocommerce-cart) .main-content tr td:first-child,
body:not(.woocommerce-cart) .main-content th,
body:not(.woocommerce-cart) .main-content td,
body:not(.woocommerce-cart) .main-content tr th:first-child {
  border-color:#999999 !important;
	    text-align: center;
}
body:not(.woocommerce-cart) .main-content table,
body:not(.woocommerce-cart) .main-content tr th:first-child {
	border-top:1px solid #999999 !important;
	    text-align: center;
}
.main-content table tr:nth-child(2n+1){
  background-color:transparent !important;
}
.main-content table {
    background-color:transparent !important;
}
body:not(.woocommerce-cart) .main-content th {
	font-size:1.2em;
}

.testimonial_slider .image-icon {
	display:none !important;
}
.bg-no-scale .row-bg, .bg-no-scale .full-width-section .row-bg {
	background-size: initial;
	background-repeat:no-repeat;
}
.icons-right {
	text-align:right !important;
}


/* tabs */
.tabbed >ul, .wpb_content_element .tabbed .wpb_tabs_nav {
    margin-bottom: 0px !important;
}
.tabbed .wpb_tab {
	background-color:#fff !important;
	padding:30px;
}
.tabbed >ul li a {
    color: #000;
    background-color: rgba(255,255,255,0.75);
	font-size:16px; 
	font-weight:700;
	
}
.tabbed li .active-tab {
    background-color: rgba(255,255,255,1)!important;
	color: #000 !important;
}
.tabbed p {
    font-size: 20px;
    font-weight: 500;
	line-height:30px;
}


.loans-tabs

/* tabs loans */
.loans-tabs >ul, .loans-tabs .wpb_content_element .tabbed .wpb_tabs_nav {
    margin-bottom: 0px !important;
	margin-top: 20px !important;
}
.loans-tabs .tabbed .wpb_tab {
	background-color:#fbfcfe !important;
	padding:30px;
	border: 1px solid #051b2f;
    -webkit-box-shadow: -1px 2px 5px 1px rgba(0,0,0,.46);
    box-shadow: -1px 2px 5px 1px rgba(0,0,0,.46);
}
.loans-tabs .tabbed >ul li a {
	margin-bottom: 5px !important;
    color: #fff;
    background-color: #8c9dad;
	font-size:16px; 
	font-weight:700;
	
}
.loans-tabs .tabbed li .active-tab {
    background-color: #051b2f !important;
	color: #fff !important;
}
.loans-tabs .tabbed p {
    font-size: 14px;
	line-height:30px;
}

/* press loans */
.press-tabs .tabbed >ul {
    margin-bottom: 0px !important;
	margin-top: 20px !important;
	border-bottom:4px solid #387eec;
}
.press-tabs .tabbed .wpb_tab {
	background-color:#fff !important;
	padding:40px 0px;
	border: none !important;
}
.press-tabs .tabbed >ul li a {
	margin-bottom: 0px !important;
    color: #000;
    background-color: #fff;
	font-size:16px; 
	font-weight:700;
	border-right:none !important;
}
.press-tabs .tabbed li .active-tab {
    background-color: #387eec !important;
	color: #fff !important;
}
.press-tabs .tabbed p {
    font-size: 14px;
	line-height:30px;
}
body .tabbed div.divider-border {
background-color: rgba(0,0,0,0.12) !important;
}

/*Bottom Align Buttons*/
.bottom-align-buttons .wpb_wrapper .wpb_text_column {
  flex-grow: 1;
}
.bottom-align-buttons .nectar-cta,
.bottom-align-buttons .nectar-button {
    align-self: flex-start;
}
 .bottom-align-buttons>.span_12>.wpb_column >.vc_column-inner >.wpb_wrapper {
  display: flex;
  height: 100%;
  flex-direction: column;
}
/*Careers Links*/
.blue-links a {
	color:#387eec;
}

/** TOC Custom Styles **/
#toc_container {
	margin-right: 40px;
}

#toc_container li {
    padding-bottom: 0px!important;
}

#toc_container a {
	color: blue;
}

#toc_container p.toc_title {
	padding-bottom: 0px!important;
}
